
VIRTUAL CREDIT CARD - Bug #14291

iOS [QR PAY] Withdrawal Flow - Withdrawal Details Screen

13 September 2022 04:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Change header to TRANSAKSI QR

2. BACK change to X

3. When click on the SOF in the dropdown button the default SOF was not selected. Expectation is selected like other modules.

History

#1 - 14 September 2022 12:45 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 05:20 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

1 2 good

3 When click on the SOF in the dropdown button the default SOF was not selected. Expectation is selected like other modules. Also dont show CC in

list. The header for dropdown SOF should not be this one. It should be the one with copywriting sumber dana.

#3 - 14 September 2022 05:20 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#4 - 14 September 2022 07:12 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 September 2022 09:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 86.7 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
